package com.chinacreator.video.bean;

public class OrderRelationsBean extends OrderLog {
    private String orderchannel;
    private String cancelchannel;
    private String ordertime;
    private String canceltime;

    private String userid;

    @Override
    public String getUserid() {
        return userid;
    }

    @Override
    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getOrdertime() {
        return ordertime;
    }

    public void setOrdertime(String ordertime) {
        this.ordertime = ordertime;
    }

    public String getCanceltime() {
        return canceltime;
    }

    public void setCanceltime(String canceltime) {
        this.canceltime = canceltime;
    }



    public String getOrderchannel() {
        return orderchannel;
    }

    public void setOrderchannel(String orderchannel) {
        this.orderchannel = orderchannel;
    }

    public String getCancelchannel() {
        return cancelchannel;
    }

    public void setCancelchannel(String cancelchannel) {
        this.cancelchannel = cancelchannel;
    }

    public OrderRelationsBean() {
    }
}
